Bug 243733 - Review Request: perl-Time-Duration - Rounded or exact English expression of durations
Review Request: perl-Time-Duration - Rounded or exact English expression of d...
Status: CLOSED DUPLICATE of bug 242311
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ruben Kerkhof
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-06-11 11:37 EDT by Jeffrey C. Ollie
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-01 16:44:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2007-06-11 11:37:40 EDT
Spec URL: http://search.cpan.org/dist/Time-Duration/
SRPM URL: http://search.cpan.org/CPAN/authors/id/A/AV/AVIF/Time-Duration-%{version}.tar.gz

This module provides functions for expressing durations in rounded or
exact terms.
Comment 1 Ruben Kerkhof 2007-07-01 15:41:23 EDT
Can you please provide correct urls to the specfile and the srpm?
Comment 2 Jeffrey C. Ollie 2007-07-01 16:15:06 EDT
Spec: http://repo.ocjtech.us/misc/fedora/6/SRPMS/perl-Time-Duration-1.04-1.fc6.spec

Boy, I must have been half asleep when I posted those other urls...
Comment 3 Ruben Kerkhof 2007-07-01 16:28:53 EDT
Ah, thanks

Review for release 1:
* RPM name is OK
* Source Time-Duration-1.04.tar.gz is the same as upstream
* Builds fine in mock
* rpmlint looks OK
* File list looks OK
* Checks are present and run successfully
* I wrote a small test script, and functionality is ok.

Needs work:
* BuildRequires: perl should not be included
  (wiki: PackagingGuidelines#Exceptions)

Comment 4 Ruben Kerkhof 2007-07-01 16:32:51 EDT
Hi Jeffrey,

It looks like this review is a duplicate of #242311
Maybe you and Marc can co-maintain this package?
Comment 5 Jeffrey C. Ollie 2007-07-01 16:44:49 EDT
I'll defer to Marc to get the package reviewed and voluteer my services as

*** This bug has been marked as a duplicate of 242311 ***

Note You need to log in before you can comment on or make changes to this bug.